<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'pl', version '3.4'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absentsessionuser'] = 'W tej sesji nie ma żadnego użytkownika';
$string['absentuser'] = 'W tej sesji nie ma żadnego użytkownika';
$string['attendencereport'] = 'Raport frekwencji';
$string['audio'] = 'Dźwięk';
$string['audio_help'] = 'Jeśli ta opcja jest włączona, domyślnie dźwięk wszystkich uczniów będzie włączony.';
$string['audiolatency'] = 'Opóźnienie dźwięku';
$string['audiotest'] = 'Test dźwieku';
$string['cgrecording'] = 'Nagrywanie sesji';
$string['cgrecording_help'] = 'Jeśli ta opcja jest włączona, umożliwia automatyczne rejestrowanie sesji congrea dla tego działania.';
$string['cgrecordingd'] = 'Jeśli ta opcja jest włączona, możesz zezwolić na automatyczne rejestrowanie sesji podczas aktywności Congrea.';
$string['closenotset'] = 'Musisz określić czas zamknięcia.';
$string['closesameopen'] = 'Czas otwarcia i zamknięcia sesji nie powinien być taki sam';
$string['closetime'] = 'Sesje zamknięte';
$string['colorpicker'] = 'Niestandardowy próbnik kolorów';
$string['colorpickerd'] = 'Wybierz kolor niestandardowy';
$string['congrea:attendance'] = 'Raport frekwencji';
$string['congrea:playrecording'] = 'Odtwórz nagranie';
$string['congreaname'] = 'Nazwa Congrea';
$string['congreaname_help'] = 'Jest to sala lekcyjna online w czasie rzeczywistym, która umożliwia wzajemną interakcję i zapewnia asynchroniczne narzędzia komunikacji, takie jak tablica, czat i udostępnianie ekranu.';
$string['disable'] = 'Wyłączony';
$string['disableAudio'] = 'Wyłączony dźwięk';
$string['disablespeaker'] = 'Wyciszenie';
$string['downloadsession'] = 'Poczekaj, aż nagranie zostanie pobrane.';
$string['enable'] = 'Włączony';
$string['enableAudio'] = 'Wyłącz wyciszenie';
$string['joinroom'] = 'Dołącz do wirtualnej klasy';
$string['modulename_help'] = 'Użyj modułu Congrea do nauki online w czasie rzeczywistym. Moduł Congrea umożliwia uczestnictwo w synchronicznym uczeniu się, co oznacza, że prowadzący i uczestnicy są zalogowani do wirtualnego środowiska uczenia się i jednocześnie wchodzą w interakcje. Moduł zapewnia uczestnikom asynchroniczne narzędzia do komunikacji, takie jak tablica i funkcje czatu';
$string['nopolldata'] = 'Brak danych do zapisania';
$string['noquizreport'] = 'Brak dostępnych danych.';
$string['notenrol'] = 'Żaden użytkownik nie jest zapisany na ten kurs';
$string['nouser'] = 'Nie znaleziono nazwy użytkownika';
$string['opentime'] = 'Otwarte sesje';
$string['percentage'] = 'Odsetek';
$string['recAllowpresentorAVcontrol_help'] = 'Jeśli ta opcja jest włączona, pozwala prowadzącemu kontrolować nagrywanie A/V, tzn. prowadzący może w dowolnym momencie zatrzymać i rozpocząć nagrywanie A/V całej sesji podczas sesji na żywo.';
$string['recattendeeav_help'] = 'Jeśli ta opcja jest włączona, umożliwia uczniom nagrywanie A/V podczas sesji, tj. wszystkie dane binarne, takie jak audio, wideo i udostępnianie ekranu, zostaną zapisane w nagraniu sesji.';
$string['recordingcontrol'] = 'Kontrola nagrywania';
$string['recordingsection'] = 'Ustawienia nagrywania';
$string['selectcolor'] = 'Wybierz kolor';
$string['selectcolor_help'] = 'Wybierz własny kolor dla swojej sali';
$string['selectteacher'] = 'Wybierz prowadzącego';
$string['sessionareport'] = 'Raport frekwencji sesji';
$string['sessionendmsg'] = 'Sesja została zamknięta. Możesz teraz zamknąć przeglądarkę.';
$string['sessionsschedule'] = 'Harmonogram sesji';
$string['showAttendeeRecordingStatus'] = 'Widoczność statusu nagrywania dla uczestników.';
$string['studentaudio'] = 'Audio studenta';
$string['studentaudio_help'] = 'Jeśli ta opcja jest włączona, pozwala uczestnikom na uruchamianie dźwięku podczas sesji.';
$string['studentgc'] = 'Rozmowa grupowa';
$string['studentgc_help'] = 'Jeśli ta opcja jest włączona, pozwala uczestnikom brać udział w czacie / dyskusji grupowej podczas sesji.';
$string['studentpc'] = 'Prywatna rozmowa';
$string['studentpc_help'] = 'Jeśli ta opcja jest włączona, pozwala uczestnikom na prywatną rozmowę, czyli dyskusję jeden na jednego z uczestnikami podczas sesji.';
$string['studentvideo'] = 'Wideo uczestnika';
$string['studentvideo_help'] = 'Jeśli ta opcja jest włączona to możliwe jest transmisja video od uczestnika podczas sesji.';
$string['teachername'] = 'Nauczyciel : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Testowanie kompatybilności przeglądarki';
$string['testinginternetspeed'] = 'Testowanie prędkości połączenia internetowego';
$string['testingmichrophone'] = 'Testowanie mikrofonu';
$string['testingspeaker'] = 'Testowanie głośników';
$string['testingwebcam'] = 'Testowanie połączenia kamery';
$string['totalprogress'] = 'Całkowity postęp';
$string['tpAudioTest'] = 'Test dźwięku';
$string['trimRecordings'] = 'Przytnij nagrywanie';
$string['unsupportedfiletype'] = 'Nieprawidłowy typ pliku, obsługiwane są tylko nagrania sesji Congrea {.vcp} .';
$string['uploadedsessionOk'] = 'Naciśnij "OK" aby rozpocząć nową sesję.';
$string['uploadrecordedfile'] = 'Prześlij nagrany plik';
$string['uploadsession'] = 'Poczekaj na zakończenie przetwarzania.';
$string['userlist_help'] = 'Jeśli ta opcja jest włączona, umożliwia uczniom przeglądanie listy uczestników podczas sesji.';
$string['usersactivity'] = 'Aktywność użytkownika (zdarzenia według użytkownika)';
$string['video'] = 'Wideo';
$string['video_help'] = 'Jeśli ta opcja jest włączona, domyślnie wideo wszystkich uczestników będzie włączone';
$string['videoquality'] = 'Jakość wideo';
$string['waitmsgconnect'] = 'Proszę poczekaj chwilę. Aplikacja próbuje się połączyć .';
