<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'pl', version '3.4'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Unikalny identyfikator aplikacji na system Android';
$string['autologinnotallowedtoadmins'] = 'Automatyczne logowanie nie jest dozwolone dla administratorów serwisu.';
$string['clickheretolaunchtheapp'] = 'Kliknij tutaj, jeśli aplikacja nie uruchomi się automatycznie.';
$string['configmobilecssurl'] = 'Plik CSS, umożliwiający dostosowanie interfejsu aplikacji mobilnej.';
$string['customlangstrings'] = 'Niestandardowe ciągi językowe';
$string['custommenuitems'] = 'Niestandardowe pozycje menu';
$string['disabledfeatures'] = 'Wyłączone funkcje';
$string['disabledfeatures_desc'] = 'Wybierz tutaj funkcje, które chcesz wyłączyć w aplikacji mobilnej w swojej witrynie. Należy pamiętać, że niektóre wymienione tutaj funkcje mogą być już wyłączone w innych ustawieniach witryny. Aby zobaczyć zmiany, musisz się wylogować i zalogować ponownie w aplikacji.';
$string['enablesmartappbanners'] = 'Włącz banery aplikacji';
$string['enablesmartappbanners_desc'] = 'Jeśli ta opcja jest włączona, po wejściu na stronę za pomocą przeglądarki mobilnej będzie wyświetlany baner promujący aplikację mobilną.';
$string['forcedurlscheme_key'] = 'URL schematu';
$string['forcelogout'] = 'Wymuś wylogowanie';
$string['getmoodleonyourmobile'] = 'Pobierz aplikację mobilną';
$string['httpsrequired'] = 'Wymagane HTTPS';
$string['insecurealgorithmwarning'] = 'Wygląda na to, że certyfikat HTTPS wykorzystuje niezabezpieczony algorytm do podpisywania (SHA-1). Spróbuj zaktualizować certyfikat.';
$string['invalidcertificatechainwarning'] = 'Wydaje się, że łańcuch certyfikatów jest nieprawidłowy.';
$string['invalidcertificateexpiredatewarning'] = 'Wydaje się, że certyfikat HTTPS dla witryny wygasł.';
$string['invalidprivatetoken'] = 'Nieprawidłowy osobisty token. Token nie powinien być pusty lub powinien być przekazywany jako parametr GET.';
$string['iosappid'] = 'Unikalny identyfikator aplikacji';
$string['iosappid_desc'] = 'To ustawienie może być pozostawione jako domyślne, chyba że masz niestandardową aplikację iOS.';
$string['loginintheapp'] = 'Za pomocą aplikacji';
$string['logininthebrowser'] = 'Za pomocą okna przeglądarki (dla wtyczek SSO)';
$string['loginintheembeddedbrowser'] = 'Za pomocą wbudowanej przeglądarki (dla wtyczek SSO)';
$string['mainmenu'] = 'Menu główne';
$string['mobileapp'] = 'Aplikacja mobilna';
$string['mobileappconnected'] = 'Aplikacja mobilna połączona';
$string['mobileappearance'] = 'Wygląd mobilny';
$string['mobileappenabled'] = 'Ta strona ma włączony dostęp do aplikacji mobilnej Moodle.<br /><a href="{$a}">Pobierz aplikację mobilną</a>.';
$string['mobileauthentication'] = 'Mobilna autoryzacja';
$string['mobilecssurl'] = 'Kaskadowe Arkusze Stylów CSS';
$string['mobilefeatures'] = 'Funkcje mobilne';
$string['mobilesettings'] = 'Usługi mobilne';
$string['pluginname'] = 'Narzędzia mobilnego Moodle';
$string['pluginnotenabledorconfigured'] = 'Wtyczka nie jest włączona lub skonfigurowana.';
$string['remoteaddons'] = 'Usuń dodatki';
$string['setuplink'] = 'Strona pobierania aplikacji';
$string['smartappbanners'] = 'Banery aplikacji';
$string['typeoflogin'] = 'Typ logowania';
$string['typeoflogin_desc'] = 'Wybierz typ logowania.';
